@charset "utf-8";
* {
	word-break:break-all
} /*ǿƻ*/
body {
	font-size:12px;
	color:#484848;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px auto 0px auto;
	background-color: #CCCCCC;
}
img {
	border:none;
}
dl,dt,dd,ul,li,h3{
	list-style:none;
	margin:0px;
	padding:0px;
}
p{
	margin:0px;
	padding:0px;
	text-indent:2em;
}
a {
	color:#484848;
	text-decoration:none
}
a:hover {
	color:#D78E00;
	text-decoration:none
}

.clear {
	clear:both;	
}

.span {
	color:#390
}
.head {
	width:960px;
	height:100px;
	margin:0px auto;
	padding:0px 20px 0px 20px;
	overflow:hidden;
	display:block;
	background:#FFFFFF;
}
.head .all {
	height:100px;
	width:960px;
	float:left;
	margin:0px;
	padding:0px;
	background:url(../images/logo.jpg);
	border-bottom:#FFFFFF solid 1px;
}
/* ˵ */
.menu {
	width:960px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0px 20px 0px 20px;
	overflow:hidden;
	display:block;
	background:#FFFFFF;
}
.menu .all {
	width:960px;
	height:34px;
	margin:0px;
	padding:0px;
	float:left;
	overflow:hidden;
	display:block;
	background:url(../images/menu2.jpg);
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C5C5C5;
}
.menu .all .mouse {
	width:119px;
	height:34px;
	float:left;
	padding:0px;
	margin:0px;
	line-height:34px;
	float:left;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#666666;
	font-weight:bold;
	list-style:none;
	list-style-type:none;
	background:url(../images/menu2.jpg);
	display:block;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C5C5C5;
}
.menu .all .mouse a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}
.menu .all .mouse a:hover {
	color:#DD441E;
	text-decoration:none;
}
.menu .all .mouses {
	width:120px;
	height:34px;
	float:left;
	padding:0px;
	margin:0px;
	line-height:34px;
	float:left;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#666666;
	font-weight:bold;
	list-style:none;
	list-style-type:none;
	background:url(../images/menu2.jpg);
	display:block;
}
.menu .all .mouses a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}
.menu .all .mouses a:hover {
	color:#DD441E;
	text-decoration:none;
}
/* ͨ */
.banner {
	height:300px;
	width:960px;
	margin:0px auto 0px auto;
	padding:2px 20px 0px 20px;
	background:#FFFFFF;
	overflow:hidden;
	display:block;
}
.banner .all {
	width:960px;
	height:300px;
	float:left;
	padding:0px;
	margin:0px;
}
/* 首页 */
.main {
	width:960px;
	margin:0px auto;
	height:auto;
	padding:0px 20px 0px 20px;
	background:#FFFFFF;
	overflow:hidden;
	display:block;
}
.main .index {
	width:960px;
	margin:0px;
	padding:5px 0px 5px 0px;
	height:auto;
	overflow:hidden;
}
.main .index .cpfl {
	width:960px;
	float:left;
	margin:0px;
	padding:10px 0px 0px 0px;
	height:auto;
	overflow:hidden;
	display:block;
}
.main .index .cpfl .banner {
	width:600px;
	margin:0px;
	padding:0px;
	float:left;
	height:300px;
	overflow:hidden;
	display:block;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #C5C5C5;
}
.main .index .cpfl .banner .content {
	width:600px;
	float:left;
	height:300px;
	margin:0px;
	overflow:hidden;
	display:block;
	padding:0px;
}
.main .index .cpfl .cp {
	width:348px;
	margin-left:10px;
	padding:0px;
	float:left;
	height:auto;
	overflow:hidden;
	display:block;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C5C5C5;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
	border-left-color: #E8E8E8;
}
.main .index .cpfl .cp .node {
	width:348px;
	height:36px;
	margin:0px;
	padding:0px;
	float:left;
	background:url(../images/node.jpg) repeat-x;
}
.main .index .cpfl .cp .node .name {
	width:100px;
	height:14px;
	margin:0px;
	padding:10px 0px 12px 20px;
	float:left;
	line-height:14px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#30799C;
	font-weight:bold;
	background:url(../images/nodename.gif) no-repeat 8px;
}
.main .index .cpfl .cp .node .more {
	width:100px;
	height:14px;
	margin:0px;
	padding:10px 10px 12px 0px;
	float:right;
	line-height:14px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-align:right;
	font-size:13px;
	color:#30799C;
	font-weight:bold;
}
.main .index .cpfl .cp .node a {
	color:#30799C;
	text-decoration:none;
	display:block;
}
.main .index .cpfl .cp .node a:hover {
	color:#EF003E;
	text-decoration:none;
}

.main .index .cpfl .cp .content {
	width:348px;
	height:auto;
	margin:0px;
	padding:0px;
}

.main .index .cpfl .cp .content  ul.lists {
	width:338px;
	height:auto;
	margin:0px;
	padding:0px;
	padding:0px 5px;
}

.main .index .cpfl .cp .content ul.lists li {
	width:328px;
	height:28px;
	line-height:28px;
	font-size:12px;
	margin:0px;
	padding-left:10px;
	background:url(../images/newsli.gif) no-repeat 3px;
	display:block;
	border-bottom:1px dashed #CCC;
}

/* 主体部分*/
.main .index .cleft{
	width:670px;
	float:left;
	margin-right:10px;
	padding-top:10px;
}
/*
.main .index .cleft .gsjj {
	width:668px;
	border:1px solid #D9D9D9;
	border-top:2px solid #ccc;
	margin-bottom:10px;
}

.main .index .cleft .gsjj dl dt {
	height:36px;
	line-height:36px;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	background:url(../images/node.jpg) repeat-x;
}
.main .index .cleft .gsjj dl dd{
	padding:10px 5px;
	line-height:200%;
}
.main .index .cleft .gsjj dl dd img{
	float:right;
	border:1px solid #CCC;
	padding:2px;
	margin:4px;
}
*/
.main .index .cleft .cptj{
	width:668px;
	border:1px solid #D9D9D9;
	border-top:2px solid #ccc;
}
.main .index .cleft .cptj .title{
	height:36px;
	line-height:36px;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	background:url(../images/node.jpg) repeat-x;
}
.main .index .cleft .cptj .tjcontent{
	width:658px;
	padding:9px 5px;
	line-height:200%;
	height:395px;
}

.main .index .cleft .cptj .tjcontent dl{
	width:324px;
	float:left;
	margin-right:3px;
	height:135px;
	overflow:hidden;
}

.main .index .cleft .cptj .tjcontent dl dt {
	display:inline;
	float:left;
	width:160px;
	height:121px;
	margin-right:4px;
}	

.main .index .cleft .cptj .tjcontent dl dt img {
	width:150px;
	height:113px;
	border:1px solid #ccc;
	padding:2px;
	margin:2px;
}

.main .index .cleft .cptj .tjcontent dl dd h3{
	font-size: 12px;
    line-height: 16px;

    margin: 0;
    padding: 0;
	padding-top:5px;
}
.main .index .cleft .cptj .tjcontent dl dd h3 a {
		color: #3366CC;
}
.main .index .cright{
	width:280px;
	float:left;
	padding-top:10px;
}
.main .index .cright .moreproduct {
	width:278px;
	border:1px solid #D9D9D9;
	border-top:2px solid #ccc;
}

.main .index .cright .moreproduct .title {
	height:36px;
	line-height:36px;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	background:url(../images/node.jpg) repeat-x;
}
.main .index .cright .moreproduct .content {
	padding:14px 10px;
}
.main .index .cright .moreproduct .content dl{
	height:87px;
	margin-bottom:5px;
}
.main .index .cright .moreproduct .content dl dt {
	margin-bottom:5px;
}
.main .index .cright .moreproduct .content dl dt a{
	font-size: 12px;
	font-weight:bold;
}

.main .index .cright .moreproduct .content  p {
	text-indent:0em;
	
}
.main .index .cright .moreproduct .content  p a{
	color:#F00;
	font-weight:bold;
}

/*新闻中心 */
.main .index .news {
	width:310px;
	float:left;
	border:1px solid #ccc;
	margin-top:10px;
}
.main .index .news .title {
	height:36px;
	line-height:36px;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	background:url(../images/node.jpg) repeat-x;
}
.main .index .news .content {
	padding:10px 5px;
}

.main .index .news .content ul li {
	height:28px;
	line-height:28px;
	font-size:12px;
	margin:0px;
	padding-left:10px;
	background:url(../images/newsli.gif) no-repeat 3px;
	display:block;
	border-bottom:1px dashed #CCC;
	color:#000;
}
.main .index .news .content ul li a {
	color:#000;
}
.jianju {
	margin-right:11px;
}

/* ײ */
.foot {
	width:960px;
	margin:0px auto 0px auto;
	height:auto;
	padding:0px 20px 0px 20px;
	overflow:hidden;
	background-color:#FFF;
}
.foot .bottom {
	width:960px;
	height:88px;
	background:url(../images/bottom.jpg) repeat-x;
	padding-top:12px;
	padding-bottom:0px;
	padding-right:10px;
	margin-top:5px;
	text-align:center;
	line-height:180%;
	color:#000;
}
.foot .bottom a {
	color:#000;
}
/*  */
.link {
	width:960px;
	margin:0px auto;
	height:auto;
	padding:0px 20px 0px 20px;
	overflow:hidden;
	display:block;
	background:#fff;
}
.link .content {
	width:960px;
	margin:0px;
	height:auto;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:24px;
	color:#000;
	padding:0px;
}
.link .content a {
	color:#000;
	text-decoration:none;
}
.link .content a:hover {
	color:#D78E00;
	text-decoration:none;
}